This project is read-only.

Unity v2

Jun 24, 2010 at 8:18 PM

Any near future plans for binaries compatible with version 2 of Unity?

Jun 24, 2010 at 9:15 PM
We've actually already done this, at least in the source on Github. The default implementation of Unity in the latest source is Unity 2, instead of Unity 1.2. I don't know if it's available on Codeplex yet, but if you grab the latest source form Github you should be able to compile the MvcTurbine.Unity project and have everything you need. Let me know if you'd like any more help; I'm actually using the Unity v2 right now and can email you the dlls if necessary.